<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="180dp"
    android:orientation="vertical"
    android:padding="8dp">

    <ImageView
        android:id="@+id/iv_dialog_keyboard_img"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:scaleType="centerCrop"
        android:src="@drawable/euphoria_place_holder"
        android:background="@drawable/euphoria_round_corner"
        android:clipToOutline="true"/>

    <TextView
        android:id="@+id/tv_dialog_keyboard_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="14sp"
        android:gravity="center"
        android:layout_marginTop="4dp" />
</LinearLayout>